<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<!-- BootstrapのCSS読み込み -->
<link href="css/bootstrap.min.css" rel="stylesheet">
<!-- オリジナルCSS読み込み -->
<link href="css/original/common.css" rel="stylesheet">
<title>検索結果 STORE INAGAWA</title>
</head>
<header>
	<div class="p-3 mb-2 bg-dark text-white" role="alert">
		🧺STORE INAGAWA🏀
		<p class="text-right">
			さん <a href="login.html" class="badge badge-logout">ログアウトする</a>		<a href="buy.html"><button type="button" class="btn btn-light">カートへ</button></a>
		<a href="userData.html"><button type="button" class="btn btn-light">ユーザー情報</button></a>
		</p>
	</div>
</header>
<body>
	<h3>
		<p class="text-center">検索結果</p>
		<br> <br> <br>
	</h3>
	<div class="container">
		<br>

		<div class="btn-group">
			<button type="button" class="btn btn-success dropdown-toggle"
			data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
				並び替え</button>
			<div class="dropdown-menu">
				<a class="dropdown-item" href="#">新着順</a>
				<a class="dropdown-item"href="#">古い順</a>
				<a class="dropdown-item" href="#">安い順</a>
				<a class="dropdown-item" href="#">高い順</a>
				<div class="dropdown-divider">
					<a class="dropdown-item" href="#">Separated link</a>
				</div>

			</div>
		</div>
		<br>
		<br>
		<div class="row">
			<div class="col s12 m3">
				<div class="card" style="width: 18rem;">
					<img class="card-img-top" src="..." alt="カードの画像">
					<div class="card-body">
						<h5 class="card-title">カードのタイトル</h5>
						<p class="card-text"></p>
						<a href="itemDetail.html" class="btn btn-primary">詳細</a>
					</div>
				</div>
			</div>
			<div class="col-sm">
				<div class="card" style="width: 18rem;">
					<img class="card-img-top" src="..." alt="カードの画像">
					<div class="card-body">
						<h5 class="card-title">カードのタイトル</h5>
						<p class="card-text"></p>
						<a href="itemDetail.html" class="btn btn-primary">詳細</a>
					</div>
				</div>
			</div>
			<div class="col-sm">
				<div class="card" style="width: 18rem;">
					<img class="card-img-top" src="..." alt="カードの画像">
					<div class="card-body">
						<h5 class="card-title">カードのタイトル</h5>
						<p class="card-text"></p>
						<a href="itemDetail.html" class="btn btn-primary">詳細</a>
					</div>
				</div>
				<div class="card" style="width: 18rem;">
					<img class="card-img-top" src="..." alt="カードの画像">
					<div class="card-body">
						<h5 class="card-title">カードのタイトル</h5>
						<p class="card-text"></p>
						<a href="itemDetail.html" class="btn btn-primary">詳細</a>
					</div>
				</div>
			</div>
		</div>
	</div>
</body>
</html>